# class ActiveRecord::ConnectionAdapters::SQLite3::TableDefinition

### Public Instance Methods

belongs_to(*args, **options)
Alias for: references
references(*args, **options) click to toggle source
Calls superclass method ActiveRecord::ConnectionAdapters::TableDefinition#references

    # File lib/active_record/connection_adapters/sqlite3/schema_definitions.rb, line 17
    def references(*args, **options)
      super(*args, type: :integer, **options)
    end

Also aliased as: belongs_to